#pic{margin:5px;width:230px;height:160px;overflow:hidden;cursor:pointer;}
#play{position:absolute;margin-left:130px;margin-top:-30px;}
#play a{text-decoration: none;border:1px solid #CEDEF7;background-color:#E8FCEB;width:20px;height:20px;color:#2F49DF;display:block;float:left;text-align:center;line-height:20px;margin-right:3px;}
#pic img {border:1px;}
